﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:3px}
.jumbotron .container{max-width:100%}






.pricing .container{
	max-width:800px;
}
#header #site-slogan{margin:0;padding:0;font-size:24px;line-height:28px;cletter-spacing:-1px}
#h//eader #site-slogan{font-size:.8em}


.post-ratings-image {
	border: 0;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}

		
	#feat-top-wrap .feat-top2-left-wrap .feat-info-wrap,
	#feat-top-wrap .feat-top2-right-wrap .feat-info-wrap {
		top: 0;
		right: 0;
		}

		
	#feat-wide-wrap .feat-info-wrap {
		top: 0;
		right: 0;
		}


.feat-info-wrap {
	position: absolute;
		top: 0;
		right: 0;
	}


#home-feat-wrap .feat-info-wrap,
#feat-wide-wrap .feat-wide5-main .feat-info-wrap {
	top: 5px;
	right: 10px;
	}


#feat-top-wrap .feat-info-wrap {
	top: 5px;
	right: 5px;
	}


.feat-info-wrap i {
	font-size: .8rem;
	line-height: 100%;
	margin-top: -1px;
	vertical-align: top;
	}


#sidebar-wrap .blog-widget-wrap .feat-info-wrap,
#foot-widget-wrap .blog-widget-wrap .feat-info-wrap {
	display: none;
	}
.footer-grey-dark{width:100%;overflow:hidden;background-color:#d7dbce}
.forgot-password-modal__title,.login-modal__error,.login-modal__prompt{font-weight:400;line-height:1.5;text-align:center}
.forgot-password-modal__title{font-size:32px;font-size:2.13333rem;font-family:Brown,arial,sans-serif;color:#fff;margin-bottom:15px}
.image-tools{padding:10px;position:absolute}
.image-tools a:last-child{margin-bottom:0}
.image-tools a.button{display:block}
.image-tools.bottom.left{padding-top:0;padding-right:0}
.image-tools.top.right{padding-bottom:0;padding-left:0}
.image-tools .cart-icon{position:absolute;left:10px;margin:5px;bottom:100%}
.image-tools .wishlist-button:hover{background-color:#b20000;border-color:#b20000}
.box-image.processing .image-tools{opacity:0 !important}
.d-block{display:block!important}
.sidebar__social .social-content .twitter-content .follow-section{padding:10px 10px 10px 15px;text-align:center}
.sidebar__social .social-content .facebook-content .follow-section{padding:10px;text-align:center}
";
							st += "				
	 .huge_it_slideshow_image_wrap_1 {
		height:400px;
		width:1200px;
		position:relative;
		display: block;
		text-align: center;
		
		clear:both;
				float:none; margin:0px auto;		
		border-style:solid;
		border-left:0px !important;
		border-right:0px !important;
	}



	.huge_it_slideshow_image_wrap_1 * {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	  
	
		
		.huge_it_slideshow_image_wrap_1 {
			background:#ffffff;
			border-width:0px;
			border-color:#ffffff;
			border-radius:0px;
		}
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}

.c_right{
	width:590px;
	float:left;
	padding-top:30px;
}

.c_right h3{
	margin-bottom:10px;
}
.side-collapse-container{width:100%;position:relative;left:0;transition:left .4s}
.side-collapse-container.out{left:200px}
.side-collapse{top:52px;bottom:0;right:0;width:200px;position:fixed;overflow:hidden;transition:width .4s;background-color:#b8120e;border-right:1px solid gray}
.side-collapse.in{width:0}


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}

.media .pull-left{margin-right:10px;}

.dropdown-submenu.pull-left{float:none;}

.pull-left{float:left;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

		#blurbs div { width: 154px; }

		#blurbs { padding: 35px 0 20px; }

		#blurbs div span.titles { font-size: 24px; color: #000; display: block; padding-bottom: 10px; }


h1, h2, h3, #quote div span, #blurbs div span.titles, h5, .hover span, .fn { font-family: 'ColaborateThinRegular', Arial, sans-serif; }

.latest-news-content{
    padding:0 30px 30px;
    color:#7d7e80;
    font:14px/22px arial;
}

.book_btn {
display: none
}

.book_btn a {
color: #fff !important;
padding-right: 31px;
font-size: 14px
}

.book_btn a:hover {
color: #1a1a1a !important
}

#handcslocation {
display: inline;
float: left;
padding: 5px 0px 0px 0px;
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.shiftnav-inner .social-links{text-align:left;padding:10px;border-bottom:1px solid rgba(255,255,255,0.2)}
.shiftnav-inner .email-subscribe{padding:10px;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);border-radius:0;box-shadow:none}
.shiftnav-inner .email-subscribe .btn{display:block;width:100%;border-radius:0px 0px 6px 6px}
.shiftnav-inner .input-border{border-radius:6px 6px 0 0}
.shiftnav-inner .input{width:100%;border-radius:6px 6px 0 0;padding:8px 10px}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}
